--- title: "Get admin" slug: "media-livestation-event-managerlist" updated: 2026-09-17T10:12:36Z published: 2026-09-17T10:12:36Z canonical: "api.ncloud-docs.com/media-livestation-event-managerlist" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get admin Available in Classic and VPC Get admin information to set event notification recipients. Note You can check and edit the details of admin groups in the **Services > Management & Governance > Notification Recipient** menu of the NAVER Cloud Platform console. For more information, see [Notification Recipient user guide](https://guide.ncloud-docs.com/docs/en/notification-recipient-use). ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v2/notification/manager-groups/{managerGroupNo} | ### Request headers For information about the headers common to all Live Station APIs, see [Live Station request headers](/docs/en/media-livestation#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `managerGroupNo` | Integer | - | Admin group number - See [Get admin group list](/docs/en/media-livestation-event-managergrouplist). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://livestation.apigw.ntruss.com/api/v2/notification/manager-groups/4248' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --header 'x-ncp-region_code: KR' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `content` | Array | - | Admin list: [content](/docs/en/media-livestation-event-managerlist#content) | #### `content` The following describes `content`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `managerNo` | Integer | - | Admin identification number | | `managerName` | String | - | Admin name | | `cellPhoneNo` | String | - | Admin's mobile phone number | | `emailAddress` | String | - | Admin email address | ### Response status codes For information about the HTTP status codes common to all Live Station APIs, see [Live Station response status codes](/docs/en/media-livestation#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "content": [ { "managerNo": ******, "managerName": "Gildong Hong", "cellPhoneNo": "01012345678", "emailAddress": "ghdrlfehd@navercloud.com" }, { "managerNo": ******, "managerName": "test_user", "cellPhoneNo": "01012345678", "emailAddress": "user12345@navercloud.com" }, { "managerNo": *******, "managerName": "Gildong Hong", "cellPhoneNo": "", "emailAddress": "gildong_h@navercloud.com" } ] } ```